﻿@charset "utf-8";
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}  
* {margin:0; padding:0;}
body{ -webkit-text-size-adjust: none;color:#666;font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica;}
div{font-size:14px; text-align:left;margin:0 auto;}
a { color:#666; text-decoration: none; outline:medium none; }
a:link { color: #666; text-decoration: none }
a:hover { color: #ff6a00; }
ul,li{padding:0px; margin:0px; list-style-type:none;}
img{border:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
.clear{clear:both;}
.transparent{background:transparent;}
.lt{float:left;}
.rt{float:right;}

.white{color:#fff;}
.white a{color:#fff;}

.mt20{margin-top: 20px;}

/** 顶部 **/
.nav-warp{
	background: #fff;
	filter:alpha(opacity=10); 
	-moz-opacity:0.5; 
	opacity:0.5;
	height:40px;
}
.nav-top{
	width: 1160px;
	margin: 0 auto;
	line-height: 40px;
	height: 40px;
}
.nav-heard{
	width:1160px;
	margin:0 auto;
	line-height: 40px;
	position: absolute;
    top: 0;
}
.nav-search #searchName{
	background: #fff;
	border: none;
	float: left;
	margin-top: 6px;
	width: 180px;
	height: 25px;
	line-height: 25px;
}
.nav-search #submit {
	background: url("../images/gzdj_06.jpg") center 6px no-repeat;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	width: 35px;
	height: 34px;
	border:none;
}
.wrapper{
	background: url("../images/bg.jpg") no-repeat center top;
}
.indexmain{
	width:1200px;
	margin:0 auto;
}
.toptu{
	height:260px;
}

/** 平台入口页 **/
.entrance-indexmain{
	width:1160px;
	margin:0 auto;
}
.entrance-main{
	background: url("../images/gzdj_15.jpg") no-repeat center top;
	background-size: 100%;
	height: 900px;
}
.entrance-top{
	height: 170px;
}
.entrance-top .logo{
	margin:80px 0 0 230px;
}
.entrance-search{
	margin-top: 90px;
	margin-right: 180px;
}
.entrance-top #searchName{
	background: #fff;
	border: none;
	float: left;
	margin-top: 6px;
	width: 240px;
	height: 40px;
	line-height: 40px;
}
.entrance-top #submit {
	background: url("../images/gzdj_21.jpg") 0px 6px no-repeat;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	width: 70px;
	height: 56px;
	border:none;
}
.entrance-column-nav {
	background: url(../images/gzdj_16.png) top center no-repeat;
	height: 250px;
}
.entrance-column{
	margin-top: 30px;
}
.entrance-column li{
	float: left;
    width: 232px;
    margin-top: 65px;
    text-align: center;
    cursor: pointer;
    background-image: url("../images/icon.png");
    background-repeat: no-repeat;
    height: 55px;
}
.entrance-column li a{
 	padding-top: 60px;
    font-size: 24px;
    color: #fff;
    z-index: 2;
    display: inline-block;
 }
.entrance-column .li01{
	background-position: 74px -1684px;
}
.entrance-column .li02{
	background-position: 74px -1762px;
}
.entrance-column .li03{
	background-position: 74px -1843px;
}
.entrance-column .li04{
	background-position: 74px -1923px;
}
.entrance-column .li05{
	background-position: 74px -2003px;
}
.entrance-special{
	margin-top: 55px;
}
.entrance-special li{
	float: left;
	margin: 0 8px;
}
.entrance-special li:first-child{
	margin-left: 0;
}
.entrance-special li:last-child{
	margin-right: 0;
}
.entrance-special li img{
	border-radius: 20px;
}
.footer{
	background: url(../images/footer_bg.png) left top repeat-x;
	height:110px;
	margin-top: 50px;
}
.footer-cont-left{
	position: relative;
	width:80px;
}
.footer-cont-left img{
	position: absolute;
    left: 80px;
    top: 0px;
}
.bottom-cont-right{
	text-align: center;
	width:1160px;
}
.weixin-code{
	position: relative;
}
.weixin-code img{
	position: absolute;
	right:29px;
	top:-11px;
}
.video{
	width:800px;
	height:600px;
	border:1px solid #ddd;
	margin:0 auto;
	margin-bottom: 40px;
}
.entrance-special li img{
	border-radius: 16px;
}
.bottom-cont{padding-top: 11px;}

.special-service-cont a{display: block;margin-left: 22px;padding-top: 68px;overflow: hidden;float: left;width: 98px;background-image: url(../images/icon.png);background-repeat: no-repeat;text-align: center;background-position-x: 2px;}
.service_r1{background-position: -16px -26px;}
.service_r2{background-position: -16px -115px;}
.service_r3{background-position: -16px -204px;}
.service_r4{background-position: -16px -294px;}
.service_r5{background-position: -16px -384px;}
.service_r6{background-position: -16px -472px;}
.service_r7{background-position: -16px -561px;}
.service_r8{background-position: -16px -650px;}
.service_r9{background-position: -16px -739px;}
.special-service-cont{padding-bottom: 10px;}

.switch_cont{padding-top: 50px;}
.switch_cont .title{height: 60px;border-radius: 50px 50px 0 0;width:1120px;background: url(../images/nav-bg.png) left center no-repeat #fc694d;width:1120px;margin:0 auto;}
.switch_cont .title div:first-child{padding-left: 45px;}
.switch_cont .title div{font-size: 18px;font-weight: bold;display: inline-block;width:210px;text-align: center;line-height: 60px;color: #fff;}
.switch_cont .title a{color: #fff;}
.switch_cont .title span{font-size: 18px;font-weight: bold;display: inline-block;width:210px;text-align: center;line-height: 60px;color: #fff;}
.switch_cont_box{background-color: #f9f9fe;border-radius: 20px 20px 0 0;width:1100px;height:250px;padding:30px;}
.recom_read .tit,.notice_box .tit,.hot_service .tit,.work_temp .tit,.down_rank .tit{line-height: 32px;border-bottom: 1px solid #fb6e52;color:#ec3b1c;font-size: 16px;}
.recom_read{margin-left: 30px;width:450px;}
.public_ri{width:250px;}

.ban-tu a{display: block;float: left;margin-right:20px;margin-top: 4px;}
.ban-tu a:last-child{margin-right:0px;}

.train_ban{margin-top: 15px;}
.train_ban img{margin-top: 8px;}

.notice_box{width:500px;}
.hot_service{width:250px;margin-left: 40px;}
.notice_list i{background-image: url(../images/icon.png);background-repeat: no-repeat;background-position: -8px -839px;display: block;width:55px;height: 23px;float: left;font-style: normal;padding-top: 28px;text-align: center;color: #fff;font-size: 12px;margin-right: 20px;}
.notice_list{margin-top: 11px;line-height: 22px;}

.hot_service a{display: inline-block;width:112px;height:30px;border:1px solid #fc836a;text-align: center;line-height: 30px;margin:4px;color:#f03d3b;}
.hot_service .cont{margin-top: 5px;}
.work_temp{width:345px;margin-right: 30px;margin-bottom: 18px;}
.work_temp_lt{width: 750px;}
.down_rank{width:340px;}

.new-box{padding-top: 10px;}
.list-image-list-li{line-height: 34px;height: 34px;position: relative;padding-left: 15px;}
.list-image-list-li i{background: #f36a5a;width: 4px;height: 4px;-moz-border-radius: 2px;display: inline-block;position: absolute;left: 0px;top: 16px;}
.list-image-list-li span{position: absolute;right: 0;top: 0px;color: #999;font-size: 12px;}

.rank-list-li{line-height: 22px;position: relative;padding-left: 15px;border-bottom: 1px dotted #e5e5e5;padding: 11px 0 9px 32px;}
.rank-list-li i{background: #f36a5a;width: 4px;height: 4px;display: inline-block;position: absolute;left: 0px;top: 16px;}
.rank-box{background: url(../images/icon.png) no-repeat -8px -908px;}


/** 专题 **/
.special_box{background-color: #f9f9fe;border-radius: 0 0 20px 20px;width:1100px;height:65px;padding:0 30px 30px 30px;}
.blk_18 { overflow:hidden; zoom:1; width:1100px;}
.blk_18 .pcont { width:1034px; float:left; overflow:hidden; padding-left:5px;margin-left: 6px;height:70px}
.blk_18 .ScrCont { width:32766px; zoom:1; margin-left:-5px; }
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 .LeftBotton, .blk_18 .RightBotton { width:20px; height:40px; float:left;}
.blk_18 .LeftBotton { background-image:url(../images/entr_04_lt.png);margin: 15px 1px 10px 5px;}
.blk_18 .RightBotton { background-image:url(../images/entr_04_rt.png);margin:15px 1px 10px 5px; }
.blk_18 .pl img { display:block; cursor:pointer; border:none;  }
.blk_18 .pl { width:190px;float:left; text-align:center; line-height:40px;margin:0 9px;}
.blk_18 a.pl:hover { border:1px solid #fe7148; color:#fe7148; background:#fff; }

.footer{
	background: url(../images/footer_bg.png) left top repeat-x;
	width: 100%;
	line-height: 24px;
}
.footer-cont-left{
	position: relative;
	width:80px;
}
.footer-cont-left img{
	position: absolute;
    left: 80px;
    top: 0px;
}
.bottom-cont-right{
	text-align: center;
	width:1160px;
	/* padding: 10px 0; */
}
.weixin-code{
	position: relative;
}
.weixin-code img{
	position: absolute;
	right:29px;
	top:0px;
}

@media (max-width: 1600px){
	.entrance-main{height: 900px;background-size: 100% 100%;}
}

@media (max-width: 1400px){
	.entrance-main{height: 810px;background-size: 1400px 810px;}
	.wraper{min-height: 460px;width:58%;}
	.entrance-top .logo{margin: 45px 0 0 230px;}
	.entrance-column{margin-top: 20px;}
	.entrance-top {height: 190px;}
	.switch_cont{padding-top: 0px;}
	.entrance-search {margin-top: 60px;margin-right: 180px;}
}
.list-image-list-li .ic{width: 16px;height: 16px;position: absolute;left: 0px;top: 1px;background: url(../images/icon2.png) no-repeat;}
.list-image-list-li .ic-word{background-position: -36px -542px;}
.list-image-list-li .ic-pdf{background-position: -36px -568px;}
.list-image-list-li .ic-ppt{background-position: -36px -595px;}
.list-image-list-li .ic-excel{background-position: -36px -621px;}
.list-image-list-li .ic-all{background-position: -36px -645px;}
.list-image-list-li .ic-video{background-position: -35px -668px;}
.list-image-list-li a{
	padding-left:10px
}
.list-image-list-download{
	line-height:normal;
}
.recom_read_train{
	width:220px;
}
.public_ri_train{
	width:220px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
}
  * {
     
    box-sizing: content-box;
  }
  #login{
    margin-top: 0px;
    width: 100%;
    margin: 0 auto;
    padding:10px 0px 10px 0px;
    background-color: #fff;
    opacity: 0.8;
    }
     #login>#btnOpenModal,#login span:first-child{
     padding-left:50px
     }
    .nav-login{
    margin-top: 0px;
    width: 100%;
    margin: 0 auto;
    }
    .form-control {
        padding: 0px 12px;
    }
	/** 通知公告 **/
.switch_cont_box .notice{
	background-color: #f4f4f4;
	height:50px;
	line-height: 50px;
	margin: -15px 0 20px 0;
	overflow: hidden;
}
.switch_cont_box .notice .notice-title,.notice .notice-title a{
	font-size: 18px;
	color:#f75733;
	font-weight: bold;
	position: relative;
	padding-left: 25px;
	height: 50px;
	overflow: hidden;
}
.switch_cont_box .notice .notice-title i{
	width: 32px;
	height: 32px;
	position: absolute;
	top: 13px;
	left: 11px;
	display: block;
	background-image: url(../images/notice_icon.png);
	background-position: -32px -529px;
}
.switch_cont_box .notice .notice-scroll li {
	float: left;
	width: 462px;
	padding: 0 5px 0 6px;
	position: relative;
}
.switch_cont_box .notice .notice-scroll li span{
	position: absolute;
	right: 10px;
	top: 0px;
}
	
	
	